var Profile = require('../src/util/profile');

var ProfileSuite = module.exports = {};

ProfileSuite.loadProfileWithImport = function(test) {

  Profile.load(__dirname+'/../default-profile.json')
    .then(function(profile) {
      test.ok(profile.items[0].label === "Partial Level 1", "It should have loaded the partial import !");
      test.done();
    })
    .catch(function(err) {
      test.ifError(err);
      test.done();
    })
  ;

};
