var logger = require('../../util').Logger;
var app = require('../../util').App;

module.exports = function loggerMiddleware(store) {
  return function(next) {
    return function(action) {
      logger.debug('Action', action);
      next(action);
      if(action.error) {
        logger.error(action.type, action.error);
      }
    };
  };
};
